VHFFS Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000114vhffs-userspublic2005-01-20 19:002015-02-23 08:15
Reporterchtituxh 
Assigned Togradator 
PrioritynormalSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Summary0000114: Caracteres accentues refuses lors de la creation mais pas apres
DescriptionOn ne peut pas mettre d'accents dans les champs pendant l'inscription mais une fois le compte créé, on peut mettre des accents (qui sont plus ou moins bien gérés ;).

Soit on peut, soit on ne peut jamais, il faudra se décider
Additional InformationJe suis plutot pour les accents car le nom ou le prénom contient souvent des accents.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000337)
gradator (administrator)
2007-08-27 14:06

Fixed for a while.

- Issue History
Date Modified Username Field Change
2005-01-20 19:00 chtituxh New Issue
2005-06-11 10:36 soda Status new => acknowledged
2007-08-27 14:06 gradator Status acknowledged => resolved
2007-08-27 14:06 gradator Resolution open => fixed
2007-08-27 14:06 gradator Assigned To => gradator
2007-08-27 14:06 gradator Note Added: 0000337
2015-02-23 08:15 gradator Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker